@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  color: #909090;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  margin: 0;
  background-color: #f7f7f7;
  line-height: 26px;
}

a {
  color: #1f4494;
  outline: none;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #00adbb;
}

img {
  border: 0;
  display: block;
}

ol,
ul {
  margin: 1em 0;
  padding: 0 0 0 1.25em;
}

p {
  margin: 1em 0;
  padding: 0;
}

.contain {
  margin: 0 auto;
  width: 1200px;
}

.fill {
  min-width: 1200px;
  width: 100%;
}

.bottom {
  margin-bottom: 0;
  padding-bottom: 0;
}

.top {
  margin-top: 0;
  padding-top: 0;
}

.center {
  margin: 0 auto;
}

/* header */
header {
  display: block;
  background-color: #fff;
}

#epLang {
  display: none;
  color: black;
  text-align: center;
}

#epLang a {
  display: inline-block;
  font-weight: bold;
  margin: 0 15px;
}

#epLang a:hover {
  text-decoration: underline;
}

header .flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

a.logo {
  background: url(logo1.png) center top no-repeat;
  background-size: contain;
  display: inline-block;
  height: 70px;
  margin: 20px 30px 20px 10px;
  width: 150px;
  position: relative;
  top: 7px;
}

nav {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
}

nav a {
  color: #555759;
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
  line-height: 20px;
  padding: 43px;
  text-align: center;
  text-decoration: none;
  border-bottom: solid 4px transparent;
}

nav a:hover,
nav a:focus {
  color: #555759;
  border-bottom: solid 4px #1f4494;
}

#epAttention {
  padding: 10px 0;
  color: #fff;
  text-align: center;
  background-color: #00adbb;
}

/* content */
.banner {
  background: url(pagehero.jpg) no-repeat;
  background-size: cover;
  min-height: 500px;
  min-width: 1200px;
}

main {
  display: block;
  padding: 30px 0 50px;
}

section {}

div.col-left {
  padding: 0 10px;
  width: 65%;
}

div.col-right {
  padding: 0 10px;
  width: 65%;
  margin-top: 30px;
}

h1 {
  font-family: 'Open Sans', sans-serif;
  padding: 0;
  color: #170a5e;
  font-weight: 700;
  font-size: 50px;
  line-height: 1.2;
}

.consent h1{
  font-size: 40px;
  text-align: center;
  color: #170a5e;
  margin-bottom: 30px;
}

.consentCheck{
  text-align: center !important;
}

h2 {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 35px;
  color: #170a5e;
  line-height: 1.2;
  padding: 0;
}

h3 {
  font: normal 700 18px sans-serif;
  margin: 1em 0;
  padding: 0;
}

#epEmergency strong {
  color: #4754d6;
}

#epDDN {
  font-weight: bold;
  white-space: nowrap;
}

.listor {
  list-style: none;
  margin: 1em 0;
}

#epDataPrivacy {
  display: inline-block;
  vertical-align: top;
}

#epDataPrivacy .online,
#epDataPrivacy .phone,
#epDataPrivacy .output {
  display: none;
}

#epDataPrivacy ol.dropDowns {
  list-style: none;
  margin: 0;
  padding: 0;
}

select {
  font: normal 400 14px sans-serif;
  margin: 2px 0 15px;
  padding: 5px;
  width: 100%;
}

button {
  background: #1f4494;
  border: none;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  padding: 6px 18px;
}

button:hover,
button:focus {
  background: #333;
  color: #fff;
}

button:disabled {
  background: #ddd;
  cursor: default;
}

button:hover:disabled,
button:focus:disabled {
  background: #ddd;
}

.nowrap {
  white-space: nowrap;
}

#epIssues {
  width: 100%;
}

#epIssues .catdesc {
  display: none;
}

#epIssues .catname {
  font: normal 700 16px/20px sans-serif;
}

#epIssues .details {
  font-size: 12px;
  margin-left: auto;
}

#epIssues .issue {
  color: #0000ff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 10px 0;
  position: relative;
}

#epIssues .issue:hover,
#epIssues .issue:focus {
  color: #008000;
}

#epIssues .name {
  font: normal 700 14px/20px sans-serif;
}

#epIssues .desc {
  -ms-flex-preferred-size: 100%;
  flex-basis: 100%;
  padding: 5px 0;
}

/* footer */
footer {
  font-size: 12px;
  padding: 20px 0;
  color: #B2B2B2;
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 1px solid rgba(65, 65, 65, .07);
  background-color: #fff;
}

footer th {
  display: none;
}

footer td {
  padding: 5px 0 0 !important;
}

footer .line1 {
  float: left;
  padding-left: 10px;
}

footer .line2 {
  color: #fff;
  float: right;
  padding-right: 10px;
}

footer .line2 a {
  color: #B2B2B2;
  text-decoration: none;
}

footer .line2 a:hover,
footer .line2 a:focus {
  color: #fa8d29;
}

footer table {
  margin: 0 auto !important;
  width: 1200px !important;
}

.orange {
  color: #1f4494;
}

.consent p {
  margin: 8px 0 !important;
  text-align: justify;
}